$font-path: "../fonts/buky";

@font-face {
    font-family: 'Bukyvede';
    font-style: normal;
    font-weight: 400;
    src: url('#{$font-path}/BukyVede.ttf');
    src: local("BukyVede Regular"), local("BukyVede-Regular"),
    url('#{$font-path}/BukyVede.ttf') format("truetype");
}
